Description: Fix Padre::Browser::PseudoPerlDoc for perl 5 20
 Padre::Browser::PseudoPerldoc is a hack that "monkey
 patch" Pod::Perldoc.
 .
 This broke with perl 5.20. This patch fixes the issue.
 .
 This patch use $self->can to check which method is 
 available. THis avoids a dependency on perl >= 5.20
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=759838
Forwarded: https://github.com/PadreIDE/Padre/pull/1
Author: https://github.com/vlet
--- a/lib/Padre/Browser/PseudoPerldoc.pm
+++ b/lib/Padre/Browser/PseudoPerldoc.pm
@@ -59,7 +59,9 @@
 	$self->find_good_formatter_class;
 	$self->formatter_sanity_check;
 
-	$self->maybe_diddle_INC;
+    my $sub =  $self->can('maybe_extend_searchpath') 
+            || $self->can('maybe_diddle_INC');
+    $self->$sub();
 
 	# for when we're apparently in a module or extension directory
 
